Skip to content

Install embedXcode Legacy 9.0

This section requires embedXcode+.

Release 10.0 removes the legacy boards listed below for a more compact installation package.

Platform Boards Comment
Punch Through Design Bean and Bean+ On hold
RedBear All On hold

For legacy boards with Xcode 9 running on macOS 10.12 Sierra or 10.13 High Sierra,

  • Select and install the embedXcode Legacy 9 installation package. It corresponds to embedXcode release 9.6.1.

Warning

Legacy version for Xcode 9 on macOS 10.12 Sierra or 10.13 High Sierra is no longer developed and has limited support.

As an alternative, the tools can be installed manually.